// colors
$color--primary: #06ae8e;
$color--secondary: #5bc1df;
$color--dark-gray: #4a4a4a;
$color--light-gray: #f3f6fa;
$color--danger: #d13d3c;
$color--white: #ffff;

// typo
$font-size--default: 16px;
$font-family--default: "Open Sans", sans-serif;
$line-height--default: 1.6;

// utils
$shadow--default: 1px 1px 6px #c1c1c1;

// container defaults
$container-width--default: 1200px;
$container-padding--default: 1rem;

// paddings
$padding--default: 1rem;
$padding-top--default: 1rem;
$padding-bottom--default: 1rem;
$padding-right--default: 1rem;
$padding-left--default: 1rem;

// margins

$margin-top--default: 1rem;
$margin-bottom--default: 1rem;
$margin-right--default: 1rem;
$margin-left--default: 1rem;

// border
$border-radius--default: 8px;

// responsive
@import "./utils/responsive";
